@charset "UTF-8";
/**
 * 湖北大数据集团阳光招标采购平台（一期）项目
 * date: 2025-8-6
 * author: wuzhou;
 */
/* 新闻 */
.common-head {
  padding-bottom: 10px;
}
.common-head-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.common-head-line {
  width: 309px;
  height: 11px;
  background-repeat: no-repeat;
  background-size: 389px 11px;
}
.common-head-line.line-left {
  background-image: url("../images/index_new/title_left.png");
  background-position: top right;
}
.common-head-line.line-right {
  background-image: url("../images/index_new/title_right.png");
  background-position: top left;
}
.common-head-text {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin: 0 30px;
}
.common-head-text span {
  font-family: "SourceHanSerifCN";
  display: inline-block;
  vertical-align: top;
  background: -webkit-gradient(linear, left top, right top, color-stop(6.94%, #2d15b4), color-stop(111.46%, #567eff));
  background: linear-gradient(90deg, #2d15b4 6.94%, #567eff 111.46%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.common-head-cn {
  text-align: center;
  font-size: 26px;
  font-weight: 900;
  line-height: 37px;
}
.common-head-en {
  margin-top: -16px;
  text-align: center;
  font-size: 40px;
  font-weight: 900;
  line-height: 57px;
}
.common-head-desc {
  text-align: center;
  margin-top: 6px;
  color: #bac4ce;
  font-family: "SourceHanSerifCN";
  font-size: 13px;
  font-weight: 700;
  line-height: 10px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.banner-wrap {
  overflow: hidden;
}
.banner-wrap .banner {
  position: relative;
  height: 100%;
  text-align: center;
}
.banner-wrap .swiper-slide > a {
  position: relative;
  display: block;
  height: 100%;
}
.banner-wrap .swiper-slide img {
  max-width: 100%;
  height: auto;
  width: 100%;
  display: block;
}
.banner-wrap .swiper-slide .img-title {
  position: absolute;
  left: 50%;
  top: 200px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: #fff;
  text-align: center;
  -webkit-font-feature-settings: "halt" on;
          font-feature-settings: "halt" on;
  text-shadow: 0 5px 11px rgba(9, 20, 76, 0.2);
  font-family: "as";
  font-size: 60px;
  font-weight: 700;
  line-height: 74px;
}
.banner-wrap .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1200px;
  bottom: 86px;
}
.banner-wrap .swiper-pagination-bullet {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;
  height: 2px;
  background: rgba(255, 255, 255, 0.3);
}
.banner-wrap .swiper-pagination-bullet .swiper-pagination-index {
  position: absolute;
  left: 0;
  top: -20px;
  color: rgba(255, 255, 255, 0.3);
  font-size: 16px;
  font-weight: 700;
}
.banner-wrap .swiper-pagination-bullet-active {
  background: #fff;
}
.banner-wrap .swiper-pagination-bullet-active .swiper-pagination-index {
  color: #fff;
}

.strategy-wrap {
  height: 333px;
  padding-top: 80px;
  background: url("../images/index_new/strategy_bg.jpg") top center no-repeat;
  background-size: 100% 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.strategy-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.strategy-item {
  min-height: 124px;
}
.strategy-item > a {
  display: block;
  height: 100%;
}
.strategy-text-cn {
  font-size: 36px;
  font-weight: 700;
  line-height: 54px;
}
.strategy-text-cn > span {
  display: inline-block;
  vertical-align: top;
  background: -webkit-gradient(linear, left top, right top, color-stop(6.94%, #2d15b4), color-stop(111.46%, #567eff));
  background: linear-gradient(90deg, #2d15b4 6.94%, #567eff 111.46%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.strategy-text-en {
  color: #bac4ce;
  font-size: 22px;
  font-weight: 700;
  line-height: 33px;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.strategy-desc {
  margin-top: 10px;
  color: #333;
  font-size: 18px;
  line-height: 27px;
}
.strategy-desc > span {
  display: inline-block;
  vertical-align: top;
}
.strategy-desc > span + span {
  margin-left: 10px;
}

.news-wrap {
  padding-top: 90px;
  padding-bottom: 95px;
}
.news-content {
  padding-top: 37px;
}
.news-pagination {
  text-align: center;
}
.news-pagination-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #333;
  font-size: 24px;
  line-height: 24px;
  cursor: pointer;
}
.news-pagination-item + .news-pagination-item {
  margin-left: 45px;
}
.news-pagination-item > a {
  display: block;
  color: #333;
}
.news-pagination-item > a::after {
  content: "/";
  position: absolute;
  top: 50%;
  right: -18px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.news-pagination-item:last-child a::after {
  content: "";
}
.news-pagination-item.current a {
  color: #2d15b4;
  font-weight: 700;
}
.news-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 47px;
  overflow: hidden;
}
.news-left {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 534px;
  height: 529px;
}
.news-left-item {
  position: relative;
  display: block;
  height: 350px;
  overflow: hidden;
}
.news-left-img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.news-left-img:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.news-left-time {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 66px;
  height: 66px;
  background: linear-gradient(152deg, #bed5ff 5.44%, #3271e3 61.64%);
}
.news-left-date {
  margin-top: 8px;
  height: 30px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
}
.news-left-month {
  margin-top: 3px;
  height: 18px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 18px;
}
.news-left-title {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 42px;
  font-size: 18px;
  color: #2e3033;
  line-height: 42px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.news-left-more {
  margin-top: 77px;
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
}
.news-left-more > a {
  color: #333;
}
.news-left-more > a:hover {
  color: #2d15b4;
  opacity: 0.8;
}
.news-left:hover .news-left-title {
  color: #2d15b4;
}
.news-list {
  margin-left: 46px;
  width: calc(100% - 580px);
}
.news-item {
  position: relative;
  display: block;
  height: 88px;
  padding-bottom: 16px;
}
.news-item:last-child > a {
  border-bottom: 0;
}
.news-item:last-child > a:hover::before {
  width: 0;
}
.news-item > a {
  position: relative;
  display: block;
  height: 100%;
  border-bottom: 1px solid rgba(153, 153, 153, 0.2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.news-item > a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #2d15b4;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news-item > a:hover::before {
  width: 100%;
}
.news-item > a:hover .news-item-title {
  color: #2d15b4;
}
.news-item > a:hover .news-item-more::after {
  width: 100%;
}
.news-item-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 121px;
  height: 70px;
  overflow: hidden;
}
.news-item-img > span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.news-item-img > span:hover {
  -webkit-transform: scale(1.28);
          transform: scale(1.28);
}
.news-item-title {
  padding-left: 135px;
  padding-right: 80px;
  overflow: hidden;
  color: #2e3033;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
  white-space: nowrap;
}
.news-item-date {
  padding-left: 135px;
  padding-right: 80px;
  overflow: hidden;
  color: #999;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 21px;
  white-space: nowrap;
}
.news-item-more {
  position: absolute;
  top: 0;
  right: 0;
  color: #999;
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
}
.news-item-more::after {
  position: absolute;
  content: "MORE +";
  left: 0;
  top: 0;
  width: 0;
  height: 21px;
  overflow: hidden;
  color: #2d15b4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* 项目展示 */
.project-more {
  margin-top: 34px;
  line-height: 24px;
  font-size: 18px;
  text-align: center;
}
.project-more > a {
  color: #333;
}
.project-more > a:hover {
  color: #2d15b4;
}
.project-content {
  height: 833px;
  padding-top: 88px;
  background: url("../images/index_other/project_bg.png") center top no-repeat #fbfbfb;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.project-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.project-item {
  width: calc((100% - 72px) / 3);
  margin: 23px 12px;
  height: 204px;
}
.project-item > a {
  display: block;
  position: relative;
  height: 100%;
}
.project-item > a:hover .project-txt {
  height: 100%;
}
.project-img {
  height: 100%;
}
.project-img img {
  vertical-align: top;
  width: 100%;
  height: 100%;
}
.project-txt {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 0;
  color: #c2c1c6;
  line-height: 19px;
  font-size: 18px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  background: rgba(0, 0, 0, 0.6);
}
.project-txt > h3 {
  line-height: 20px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 30px 30px 0 30px;
}
.project-info {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  padding: 0 30px;
}

.transaction {
  min-height: 836px;
  padding-top: 88px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.transaction .swiper-tabs {
  line-height: 24px;
  font-size: 24px;
  color: #333;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.transaction .swiper-tabs > .swiper-wrapper {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
.transaction .swiper-tab {
  width: auto;
  padding-right: 16px;
  position: relative;
  cursor: pointer;
}
.transaction .swiper-tab > a {
  display: block;
  color: #333;
}
.transaction .swiper-tab > a::after {
  position: absolute;
  content: "/";
  right: 0;
  top: 0;
}
.transaction .swiper-tab.active a {
  font-weight: bold;
  color: #2d15b4;
}
.transaction .swiper-tab:last-child a {
  padding-right: 0;
}
.transaction .swiper-tab:last-child a::after {
  display: none;
}
.transaction-content {
  margin-top: 34px;
}
.transaction-info {
  padding-top: 61px;
}
.transaction-list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 130px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 55px;
  border-bottom: 1px solid rgba(153, 153, 153, 0.2);
  cursor: pointer;
}
.transaction-list:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.transaction-list::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #2d15b4;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.transaction-list:hover:not(:last-child)::before {
  width: 100%;
}
.transaction-list:hover .transaction-hd > h3 {
  color: #2d15b4;
}
.transaction-list:hover .transaction-more::after {
  width: 100%;
}
.transaction-date {
  width: 70px;
  height: 73px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding-top: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: url("../images/index_other/date_bg.png") no-repeat;
  text-align: center;
  margin: 3px 0 0 12px;
  font-family: "oppo";
}
.transaction-date > h3 {
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #fff;
}
.transaction-date > p {
  line-height: 50px;
  font-size: 36px;
  color: #333;
  margin-top: -4px;
}
.transaction-txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
  margin-left: 20px;
  padding: 6px 12px 0;
}
.transaction-hd {
  height: 24px;
  line-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.transaction-hd > h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
  font-size: 18px;
  color: #2e3033;
}
.transaction-hd > h3 a{
  color: #2e3033;
}
.transaction-more {
  position: relative;
  font-size: 16px;
  color: #999;
  text-transform: uppercase;
}
.transaction-more::after {
  position: absolute;
  content: "MORE +";
  left: 0;
  top: 0;
  width: 0;
  height: 21px;
  overflow: hidden;
  color: #2d15b4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.transaction-bd {
  margin-top: 8px;
  line-height: 20px;
  font-size: 16px;
  color: #999;
  max-height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.supplier {
  min-height: 673px;
  padding-top: 88px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 20px;
  box-sizing: border-box;
  background: url("../images/index_other/supplier_bg.png") center top no-repeat #fbfbfb;
}
.supplier-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 35px;
}
.supplier-item {
  width: 281px;
  height: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 55px;
  margin-left: 25px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.supplier-item:hover > a {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.supplier-item:nth-child(4n+1) {
  margin-left: 0;
}
.supplier-item:nth-child(-n+4) {
  margin-top: 0;
}
.supplier-item > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  background: #fff;
  border-top: 3px solid;
  -o-border-image: linear-gradient(to right, rgb(55, 125, 213), rgba(55, 125, 213, 0)) 1;
     border-image: -webkit-gradient(linear, left top, right top, from(rgb(55, 125, 213)), to(rgba(55, 125, 213, 0))) 1;
     border-image: linear-gradient(to right, rgb(55, 125, 213), rgba(55, 125, 213, 0)) 1;
  -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.supplier-item > a img {
  max-width: 182px;
  min-height: 51px;
  -o-object-fit: contain;
     object-fit: contain;
}